package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.ClassGroup;
import com.ym.mec.biz.dal.entity.ClassGroupTeacherMapper;
import com.ym.mec.biz.dal.entity.ClassGroupTeacherSalary;

import java.util.List;

/**
 * 班级老师
 */
public class ClassGroupTeachers extends ClassGroup {

	/** 班级老师 **/
	private List<ClassGroupTeacherMapper> classGroupTeacherMapperList;

	/** 班级老师课酬 */
	private List<ClassGroupTeacherSalary> classGroupTeacherSalaryList;


	public List<ClassGroupTeacherMapper> getClassGroupTeacherMapperList() {
		return classGroupTeacherMapperList;
	}

	public void setClassGroupTeacherMapperList(List<ClassGroupTeacherMapper> classGroupTeacherMapperList) {
		this.classGroupTeacherMapperList = classGroupTeacherMapperList;
	}

	public List<ClassGroupTeacherSalary> getClassGroupTeacherSalaryList() {
		return classGroupTeacherSalaryList;
	}

	public void setClassGroupTeacherSalaryList(List<ClassGroupTeacherSalary> classGroupTeacherSalaryList) {
		this.classGroupTeacherSalaryList = classGroupTeacherSalaryList;
	}
}
